@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Playfair+Display:400,400italic,700,700italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=Hind:300,400,500,600,700);
/*@import url(https://fonts.googleapis.com/css?family=lucida-sans:300,400,500,600,700);*/
body{  font-family: 'Hind', sans-serif; padding:0; margin:0px; }
* {
    list-style: outside none none;
    outline: medium none !important;
}
/*.logo{ width:16%; margin:20px auto; float:none; padding:0px;}*/
.logo{width:50%; margin:20px auto; float:none; padding:0px;}
.navbar-new {
    border-left: 1px solid hsl(0, 0%, 80%);
    border-radius: 0;
    border-right: 1px solid hsl(0, 0%, 80%);
    border-top: 1px solid hsl(0, 0%, 80%);
    float: none;
    height:67px;
    margin: 0 auto;
    padding-bottom: 24px;
    padding-top:16px;
    width: 96%;
}
@font-face {
  font-family: lucidaFont;
  src: url('../fonts/lucida-sans/LHANDW.TTF');
}
marquee h4 {font-size:18px; color:#993333; text-align:center;}
.mar-sl {font-family: "lucidaFont", sans-serif;}

.err-h{min-height:200px; margin-top:100px;}


.container{ width:1268px;}
.navbar-new .navbar-nav  li  a{ color:#333333; font-size:14px; font-family: 'Montserrat', sans-serif; padding:10px 12px 0 12px; text-transform:uppercase; font-weight:normal; letter-spacing: 1px;}
.navbar-new .navbar-nav  li  a.active{ color:#cc6666; font-weight: bold; background-color:transparent;}
.nav > li > a:focus, .nav > li > a:hover {
    background-color: hsla(0, 0%, 0%, 0);
    text-decoration: none;
}

.ser1{padding-top: 4px;}
.ser1 .form-control{height:28px;}
.btn-black{color: #fff;
    background-color: #313131;
    border-color: #313131;}

.owl-theme .owl-controls .owl-page span {
    background: none repeat scroll 0 0 #869791;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.5;
    width: 12px;
}

.owl-theme .owl-controls .active span { background-color:#973838; opacity:1;}

#home-slider {
    
}
#owl-demo .item img {
    display: block;
	margin:0 auto;
   
   
}
/*#owl-demo .carousel-caption {
    bottom: 200px;
    color: hsl(0, 0%, 100%);
   font-family:'Playfair Display', serif;
    left: 0;
    margin: auto;
    right: 0;
    text-transform: uppercase;
    width:660px;
}*/
#owl-demo .carousel-caption {
    bottom: 70px;
    color: hsl(0, 0%, 100%);
    font-family: "Playfair Display",serif;
    height: 0;
    left: 0;
    margin: auto;
    right: 0;
    text-transform: uppercase;
    top: 0;
    width: 660px;
}
#owl-demo .owl-pagination{ display:none;}

#home-slider .active .animation.animated-item-1 {
    animation: 600ms linear 600ms normal both 1 running fadeInUp;
}
#home-slider .active .animation.animated-item-2 {
    animation: 300ms linear 600ms normal both 1 running fadeInUp;
}
#home-slider .active .animation.animated-item-3 {
    animation: 1200ms linear 1200ms normal both 1 running fadeInUp;
}
#owl-demo .carousel-caption i {
    float: left;
    font-size: 69px;
    font-weight: 400;
    line-height:60px;
    margin-bottom:0px;
    text-transform: lowercase;
    width:auto;
    margin-top:0px;
     font-family:'Playfair Display', serif;
}
#owl-demo .carousel-caption h2 {
    float: left;
  /*  font-family: "Playfair Display",serif;*/
  font-family: 'Montserrat', sans-serif;
    font-size:72px;
    font-weight:normal;
    margin: 0;
    width:auto;
    line-height:60px;
}
#owl-demo .carousel-caption a.explore {
    border: 1px solid hsl(0, 0%, 100%);
    color: hsl(0, 0%, 100%);
    font-size: 16px;
    font-weight: 500;
    padding: 10px 24px;
    transition: all 1s ease-in-out 0s;
}
#owl-demo .carousel-caption a.explore:hover {
    background: hsl(0, 0%, 100%) none repeat scroll 0 0;
    color: hsl(0, 0%, 7%);
    padding: 10px 30px;
    transition: all 1s ease-in-out 0s;
}
#home-slider .owl-controls .owl-buttons div {
    background: hsla(0, 0%, 0%, 0) url("../images/arrow.png") no-repeat scroll -8px -11px;
    color: hsl(0, 0%, 100%);
    display: inline-block;
    font-size: 12px;
    height: 50px;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    width: 28px;
}
#demos button.owl-prev span{  font-size:80px;}
#demos button.owl-next span{  font-size:80px;}
#demos button.owl-prev {
    position: absolute;
    top:160px;
    left:40px;
}
#demos .owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
  
}
#demos button.owl-next {
    position: absolute;
    right: 40px;
    top:160px;
}
#demos .owl-theme .owl-nav {
    margin-top: 10px;
    position: unset;
    bottom: 24px;
}
#home-slider .owl-controls .owl-buttons .owl-next {
    background-position: -45px -12px;
    position: absolute;
    right: 0;
}
#home-slider .owl-controls {
    bottom: 272px;
    left:6%;
    position: absolute;
    width: 88%;
}
/*#home-slider .owl-controls {
    bottom: 272px;
    float: none;
    left: 0;
    margin: 0 auto;
    position: relative;
    width: 1150px;
}*/
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
    opacity: 1;
    text-decoration: none;
}

#owl-offer .owl-pagination {
    position: absolute;
    right: 60px;
    top: 50px;
}
#owl-offer  .owl-controls .owl-page span{ width:5px; height:5px;}
.offer{ width:100%; display:inline-block; height:110px; background-color:#f6f6f6;}
.offer_left{ background-color:#993333; width:191px; font-size:48px; color:#fff;  font-family: "Playfair Display",serif;   padding: 24px 30px; height:110px; display:inline-block;}
.offer_right{  padding:30px 20px; height:138px; display:inline-block;}
.offer_right b{ font-family: 'Montserrat', sans-serif; font-size:30px; color:#993333; text-transform:uppercase;  line-height: 62px; }
.free{ border-right:#7f7f7f 1px solid; padding-right:24px; margin-right:22px;}
.offer_right span b{ color:#000; font-family: 'Hind', sans-serif; font-size:22px; text-transform:uppercase;}
.offer_right span {color: hsl(0, 0%, 0%);display: inline-block;font-family: "Hind",sans-serif;font-size: 24px;line-height: 30px;
    margin-top: -12px;
    vertical-align: middle; width: 600px;}

.product {width:100%; float:left; padding:60px 0;}
.product img {width:100%;}
.product figure figcaption{ padding:15px 0px 35px 0px; display:inline-block; font-family: 'Hind', sans-serif; font-size:14px; text-transform:uppercase;}
#owl-product .owl-pagination {float: none;margin: 0 auto;width:70px;}
#owl-product .owl-controls .owl-page, .owl-controls .owl-buttons div{ float:left;}
.product #owl-product .owl-controls .active span { background:#973838; opacity:1;}
#owl-product  .owl-controls .owl-page span { height: 8px;margin: 5px 2px; width: 8px;}
#owl-offer .owl-wrapper-outer{ width:90%;}

.explore_sec .center-block { margin:0 auto; float:none;}
.explore_sec .count{ /*width:890px;*/}
.explore_sec .count h2{ font-size:24px;  font-family: 'Hind', sans-serif; color:#333333; line-height:30px; font-weight:normal;} 
.explore_sec .count p{ font-size:14px;  font-family: 'Hind', sans-serif; color:#333333; line-height:normal; font-weight:normal; margin-bottom:12px;}
.btn-explore{ text-transform:uppercase; background-color:#fff;  border-radius: 0; font-family: 'Hind', sans-serif;  letter-spacing: 2px; color:#000; border:none; padding:15px 25px; font-size:16px;}

.explore_sec {
    width: 100%;
    background-color:#f6f6f6;
}
.explore_sec{ width:100%; display:inline-block; padding:50px 0;}
.heading{ text-align:center; margin-bottom:50px; margin-top:0; text-transform:uppercase;}

.footer{ width:100%; display:inline-block; background:#222222; padding:50px 0;}
.footer ul{ padding-left:20px;}
.footer ul li { list-style:none;}
.footer ul li a {font-family: 'Hind', sans-serif; font-size:12px; color:#999999;}
.footer address{ color:#fff; font-size:12px; font-family: 'Hind', sans-serif; padding-top:10px; margin-bottom:0px;}
.footer ul .fh a{ font-size:14px; color:#fff; text-decoration:none;}
/*.footer .col-lg-8 .col-lg-2{ padding:0;}*/
.footer .col-lg-8 .col-lg-4{ padding:0;}
.copyrights p{ color:#fff; font-size:12px; font-family: 'Hind', sans-serif;}
.copyrights p a{ text-decoration:none; font-size:12px; color:#FFF;}









/*=========================
  Icons
 ================= */

/* footer social icons */


/* footer social icons */
.social-network a.icoRss:hover {
	background-color: #F56505;
}
.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518;
}
.social-network a.icoVimeo:hover {
	background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
	background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}


.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width:20px;
	height:20px;
	font-size:20px;
 background:#ffffff;
}
.social-circle li i {
	margin:0;
	line-height:21px;
	text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #222222;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}
.social-network{ width:100%; display:inline-block;}
.social-network li{ float:left; margin-right:5px;}
.social-icon  ul{ padding-left:0px;}



.caption-style-4 {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.caption-style-4 li {
    float: left;
    overflow: hidden;
    padding: 0;
    position: relative;
}
.caption-style-4 li:hover .caption {
    opacity: 1;
}
.caption-style-4 li:hover img {
    opacity: 1;
    transform: scale(1.15, 1.15);
}
.caption-style-4 img {
    float: left;
    margin: 0;
    padding: 0;
    z-index: 4;
}
.caption-style-4 .caption {
    cursor: pointer;
    opacity: 0;
    position: absolute;
    transition: all 0.45s ease-in-out 0s;
}
.caption-style-4 img {
    transition: all 0.25s ease-in-out 0s;
}
.caption-style-4 .blur {
    background-color: hsla(0, 0%, 0%, 0.65);
    height: 335px;
    position: absolute;
    width: 400px;
    z-index: 5;
}
.caption-style-4 .caption-text h1 {
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Hind', sans-serif;
}
.caption-style-4 .caption-text {
    color: hsl(0, 0%, 100%);
    
    position: absolute;
    text-align: center;
    top: 100px;
    width:325px;
    z-index: 10;
}
.offer_sec .offer .col-sm-2{}
.offer_sec .offer .col-lg-5{ }


.padr0{ padding-right:0;}
.padl0{ padding-left:0;}
.social-icon{ border-bottom:#333333 1px solid; margin-bottom:20px;}
.hidden {
    display: block !important;
}

#menu{ display:none;}
.product .col-lg-12{}
.product .col-lg-5{ }
.product .col-lg-7 .col-lg-6:nth-child(2n+2){ padding-right:0px;}
.product .col-lg-7 .col-lg-6:nth-child(2n+1){ padding-left:0px;}

.mm-toggle-wrap {
    display:none;
}


header.fixed {
    background: #fff;
    position: fixed;
    width: 100%;
    z-index: 99;
    transition: background 0.5s ease 0s;
    box-shadow: 1px 1px 3px #ddd;
}


.slider_boxx {margin-top: 175px;
    position: relative;
    width: 100%;}

.about_box {margin-top:170px;}
.inner_about_box {margin-top:200px;}


.fadethumbnail-view.portfolio-thumbnail-block > span {color:#333;}

#owl-demo1 .owl-pagination {display:none;}

.terms ul li {
    margin: 0 0 0 15px;
    padding: 0 0 15px 20px;
    background: url(../images/ver-sprite.png) no-repeat 0px -1650px; font-size:16px; color:#333; font-family:Calibri;

}

.sitemap ul {padding:0px;}	

.sitemap ul li {
    margin: 0 0 0 15px;
    padding: 0 0 15px 20px;
    background: url(../images/ver-sprite.png) no-repeat 0px -1650px;
    font-size: 16px;
    color: #333; float:left; width:30%;
    font-family: Calibri;
}


.lineSaprator > a {
    font-size: 20px;
}

.contact_us_box_map {width: 49%;
    float: right;}
.contactDeatails a {color:#b7b3b3;}
.contactDeatails a:hover {color:#ccc;}

.title_box_product {color:#333!important; font-size:14px;}



/*------  PRINT ADS --------*/

#news-wrapper {
    box-sizing: border-box;
    margin: 0 auto 30px;
    overflow: hidden;
    padding: 0 0 0 0px;
    width: 942px;
}
.news-row{
	width:942px;
	height: auto;
	overflow:hidden;
	}
.news-top-selected-col{
	width:47.5%;
	min-height:436px;
	height:auto;
	float:left;
	background:#efefef;
	transition:background 0.3s ease-in-out;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	 margin: 0 0 40px;
	}
.news-top-selected-col img{
	width:100%;
	height:auto;
	}	
.news-top-selected-col:hover{
	background:#000;
	}
.news-top-selected-col:hover a .date{
	color:#FFF;
	}	
.news-top-selected-col:hover a p{
	color:#FFF;
	}	
.news-top-selected-col a{
	text-decoration:none;
	}
.news-top-selected-col:nth-child(2){
	float:left;
	margin:0 0 0 42px
	}	
.news-top-selected-col .date{
	font-family:"Raleway", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:600;
	margin:14px 0 0 0;
	padding:0 0 0 20px;
	}


.news-top-selected-col p{
	font-family:"Raleway", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	font-weight:600;
	line-height:21px;
	margin:10px 0 0 0;
	padding:0 20px 20px 20px;
	}


.news-grid{
	width:100%;
	height:auto;
	background:#efefef;
	transition:background 0.3s ease-in-out;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	position:relative;
	}
.news-grid a{
	text-decoration:none;
	}
.news-grid img{
	width:100%;
	height:auto;
	}
	
.news-grid .date{
	font-family:"Raleway", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:800;
	margin:14px 0 0 0;
	padding:0 0 0 20px;
	}
.news-grid:hover{
	background:#000;
	}	
.news-grid:hover .date,
.news-grid:hover p{
	color:#FFF;
	}

.news-grid  p{
	font-family:"Raleway", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	font-weight:400;
	line-height:18px;
	margin:10px 0 0 0;
	padding:0 20px 25px 20px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	}
	
.news-grid .comment{
	font-family:"Raleway", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:500;
	background:url(../images/comment.png) no-repeat 0 0;
	padding:0 0 0 0px;
	margin:0 0 20px 20px;
	}
	
.news-grid .comment a{
	color:#000000;
	text-decoration:none;
	padding:2px 0 20px 30px;
	display:block;
	}	
.news-grid:hover .comment{
	background:url(../images/comment-hover.png) no-repeat 0 0;
	color:#FFF;
	}
	
.news-grid:hover .comment a{
	background:url(../images/comment-hover.png) no-repeat 0 0;
	color:#FFF;
	}	
	
.news-grid a .play{
	width:61px;
	height:61px;
	position:absolute;
	z-index:9;
	left:0px;
	right:0px;
	margin:auto;
	top:80px;
	}	
.load-more{
	width:170px;
	height:47px;
	border:#000 solid 1px;
	font-family:"Raleway", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:400;
	text-transform:uppercase;
	background:url(../images/arrow-down.jpg) no-repeat 136px 15px ;
	margin:45px 0 0 0;
	float:left;
	transition:background 0.3s ease-in-out;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	}
	
.goto-top{
	width:170px;
	height:47px;
	border:#000 solid 1px;
	font-family:"Raleway", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:400;
	text-transform:uppercase;
	background:url(../images/arrow-up.png) no-repeat 136px 15px ;
	margin:45px 0 45px 10px;
	float:left;
	transition:background 0.3s ease-in-out;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	}	
.goto-top:hover{background:url(../images/arrow-up.png) no-repeat 136px 10px ;}
.load-more:hover{background:url(../images/arrow-down.jpg) no-repeat 136px 20px ;}	
.load-more a,
.goto-top a{
	padding:15px 0 14px 29px;
	display:block;
	text-decoration:none;
	}
	
#inline1{
	display:none;
	}
	
#inline2,#inline3{
	display:none;
	}	
.popup-container{
	width:600px;
	height:auto;
	margin:20px;
	overflow:hidden;
	}
.popup-container img{
	margin:0 auto;
	width:100%;
	height:auto;
	}	
.popup-container-video{
	width:1000px;
	height:550px;
	background: url(../images/ajax-loader.gif) no-repeat center center #000;
	}
.popup-container-video iframe{
	width:1000px !important;
	height:550px !important;
	}	
	
.popup-container h5{
	font-family:"Raleway", Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000000;
	font-weight:400;
	line-height:30px;
	margin:0 0 12px 0
	}	
	
.popup-container p{
	font-family:"Lato", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:400;
	line-height:18px;
	margin:40px 0 0px 0
	}	
.news-post-comment{
	width:100%;
	height:auto;
	overflow:hidden;
	border-top:#becada solid 1px;
	margin:15px 0 0 0;
	}	
	
.news-post-comment a{
	font-family:"Raleway", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	font-weight:800;
	background:url(../images/comment-icon.jpg) no-repeat 112px 12px;
	text-decoration:none;
	padding: 10px 10px 10px 0;
	width: 200px;
	display:block;
	}	


.print-links-container{
	width:100%;
	height:auto;
	border:#d9d9d9 solid 1px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding:44px 26px;
	}
	
.print-links-container p{
	font-family:"Raleway", Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#a4b2c4;
	font-weight:900;
	text-transform:uppercase;
	letter-spacing:-2px;
	line-height:40px;
	
	}
.print-links-container p a{
	text-decoration:none;
	color:#a4b2c4;
	padding:5px 0;
		
	transition:color 0.3s ease-in-out;
	-webkit-transition:color 0.3s ease-in-out;
	-moz-transition:color 0.3s ease-in-out;
	
	}
.print-links-container p a:hover{
	color:#333333;
	}
	
	
.print-links-container p a:hover:after {
	content:'';
	width:20px;
	height:31px;
	background:url(../images/arrw.jpg) no-repeat 0 0;
	margin: 5px 0 0;
	padding:0px;
	position: absolute;
	left: 212px;
	}	
	
.print-links-container p:nth-child(2) a:hover:after {
	content:'';
	width:20px;
	height:31px;
	background:url(../images/arrw.jpg) no-repeat 0 0;
	margin: 5px 0 0;
	padding:0px;
	position: absolute;
	left: 243px;
	}	
	
.print-links-container p a.active {
	background:url(../images/arrw.jpg) no-repeat 185px 10px;
	color:#333333;
	}		
	
.print-links-container p:nth-child(2) a.active {
	background:url(../images/arrw.jpg) no-repeat 216px 10px;
	color:#333333;
}


.print-links-container p.internet a:hover:after {
	content:'';
	width:20px;
	height:31px;
	background:url(../images/arrw.jpg) no-repeat 0 0;
	margin: 5px 0 0;
	padding:0px;
	position: absolute;
	left: 265px;
	}
.print-links-container p.internet a.active{
	background:url(../images/arrw.jpg) no-repeat 238px 10px;
	}	

/*product-cat*/
.product-cat {
    padding-top: 80px;
    padding-bottom: 0px;
}
.product-cat a .product-cat-img {
    min-height: 380px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    margin-bottom: 32px;  
}

.product-cat a .product-cat-img .product-cat-caption {
    position: absolute;
    top: 80%;
    left: 7%;
    width: auto;
    height: auto;
}

.product-cat a .product-cat-img:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #000117 !important;
    opacity: 0;
    top: 0;
    left: 0;
    z-index: 0;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.product-cat a .product-cat-img .product-cat-caption p {
    font-size: 20px;
    text-transform: uppercase;
    color: #ffffff;
    line-height: 1.2em;
} 
.product-cat a:hover {color: #5A0341; text-decoration: none;}
.tab-detail{margin:15px;} 
.see-btn{margin-top:40px;} 
.addsty a{color:#fff;}
.addsty a:hover{text-decoration:none;}
.con-mob{display:block; text-align:left; padding-left:25px; padding-top:20px;}
.con-mob p{font-size:18px; margin-bottom:0px; font-weight:600; padding:0px; font-family: 'Hind', sans-serif;}
.con-mob a{color: #333;}
.con-mob a:hover{text-decoration:none; color:#993333;}
.con-mob .fa-phone:hover{color:#993333;}
.con-mob .fa-envelope:hover{color:#993333;}
/*.blink1 {
    color: black;
    -webkit-animation: blink1 900ms step-end infinite;
            animation: blink1 900ms step-end infinite;
}
@-webkit-keyframes blink1 { 50% { color: #dddddd; }}
        @keyframes blink1 { 50% { color: #dddddd; }}*/

.top-social-network {width: 50%;}
.top-social-network h5{font-size:16px; margin-bottom:5px;}
.top-social-network a.icoFacebook:hover {
    background-color: #3B5998;
}
.top-social-network a.icoTwitter:hover {
    background-color: #33ccff;
}
.top-social-network li{float:left; margin-right:15px;}
.top-social-circle{float:right; margin: 20px auto; }
.top-social-circle li a {
    display: inline-block;
    position: relative;
    margin: 0 auto 0 auto;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    width: 30px;
    height: 30px;
    font-size: 20px;
    background: #222222; z-index:9999; 
}
.top-social-circle li i {
    margin: 0;
    line-height: 30px;
    text-align: center;
}
.top-social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.top-social-circle i {
    color: #ffffff;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
}



/* Product main */
.banner-sec{padding-top:200px;}
.prod-banner img{width:100%; display:block;}
.ser{display:block; width:60%; margin:0 auto; top:-250px; z-index:9; position:relative;}
.ser input[type=text] { 
  padding: 10px;
  font-size: 17px;
  border: 1px solid #ccc;
  float: left;
  width: 80%;
  background: #f1f1f1;
}

.ser button {
  float: left;
  width: 20%;
  padding: 10px;
  background: #933;
  color: white;
  font-size: 17px;
  border: 1px solid #933;
  border-left: none;
  cursor: pointer;
}

.ser button:hover {
  background: #b63e3e; border: 1px solid #b63e3e;
}


.ser .button1 {
  float: left;
  width: 20%;
  padding: 10px;
  background: #933;
  color: white;
  font-size: 17px;
  border: 1px solid #933;
  border-left: none;
  cursor: pointer;
}

.ser .button1:hover {
  background: #b63e3e; border: 1px solid #b63e3e;
}


.ser::after {
  content: "";
  clear: both;
  display: table;
}

.ser-pr{display:block; width:100%; z-index:9; position:relative;}
.ser-pr input[type=text] { 
  padding: 5px;
  font-size: 17px;
  border: 1px solid #ccc;
  float: left;
  width: 80%;
  background: #f1f1f1;
}

.ser-pr button {
  float: left;
  width: 20%;
  padding: 10px;
  background: #933;
  color: white;
  font-size: 17px;
  border: 1px solid #933;
  border-left: none;
  cursor: pointer;
}

.ser-pr button:hover {
  background: #b63e3e; border: 1px solid #b63e3e;
}

.ser-pr a.button2 {
  float: left;
  width: 20%;
  padding: 10px 16px;
  background: #933;
  color: white;
  font-size: 17px;
  border: 1px solid #933;
  border-left: none;
  cursor: pointer;
}

.ser-pr a.button2:hover {
  background: #b63e3e;
}



.ser-pr::after {
  content: "";
  clear: both;
  display: table;
}

.product-detail-sec button{background:#933; color:#fff; border-color: #933;}
.shopby-sec .product-cat{padding-top: 40px; padding-bottom:40px;}
.shopby-sec .product-cat a .product-cat-img {
    min-height: 380px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    margin-bottom: 32px;
}


.explore_sec1 {
    width: 100%;
    display: inline-block;
    padding: 50px 0;
background-color: #f6f6f6;
}


.explore_sec1 .count h2 {
    font-size: 20px;
    font-family: 'Hind', sans-serif;
    color: #333333;
    line-height: 30px;
    font-weight: normal;
}

.product-sec {padding-top:200px; margin-bottom:100px;}
.product-sec .productDetailsArtGlass{margin-bottom:100px; margin-top:40px;}
.product-sec .productDetailsArtGlass span {
    float: right;
    font: 12px Calibri;
    color: #b6b3b3;
    text-transform:uppercase; 
	display:block;
}

.product-sec .product-head{display:block; margin-top:40px; margin-bottom:20px;}  

.explore_sec1 .count p {
    font-size: 14px;
    font-family: 'Hind', sans-serif;
    color: #333333;
    line-height: normal;
    font-weight: normal;
    margin-bottom: 12px;
}

.explore_sec1 .center-block {
    margin: 0 auto;
    float: none;
}

.product-inner-sec{display:block; margin-top:40px; padding-bottom:40px;}

.product-inn {
    margin: 0;
    padding: 0;
    position: relative;
}
.product-inn ul {
    width: 100%;
    padding: 0;
}
.product-inn ul li {
    float: left;
    list-style: none;
    width: 25%;
    background: 0 0;
    height: 255px; 
	padding:5px; margin-bottom:90px;
	
}
.product-inn ul li a {
    color: #fff;
    line-height: 30px;
    text-transform: uppercase;
}

.product-inn ul li a img {
    margin: 0;
    padding: 0!important;
    background: 0 0;
    width: 100%;
	height: 240px;
	
}

.product-inn ul li p{font-size: 16px; font-weight: 600;}
.product-inn ul li h5{font-size: 12px; font-weight: 400;}

.pagination-sec {
    display: inline-block;
    width: 100%;
}



.pagination-sec nav {
    display: table;
    margin: auto;
}

.pagination-sec .pagination {
    display: inline-block;
    padding-left: 0;
    margin: 30px 0;
    border-radius: 4px;
}

.pagination-sec ul.pagination li {
   display: inline-block;
    /*width: 12%;*/
    margin-bottom: 2%;
    margin-right: 0px;
    font-size: 16px;
}


.pagination-sec .pagination>.active>a, 
.pagination-sec .pagination>.active>a:focus, 
.pagination-sec .pagination>.active>a:hover, 
.pagination-sec .pagination>.active>span, 
.pagination-sec .pagination>.active>span:focus, 
.pagination-sec .pagination>.active>span:hover {
    z-index: 0!important;
    color: #fff;
    cursor: default;
    background-color: #b63e3e;
    border-color: #b63e3e;
}


.pagination>li>a:hover {z-index: 0!important;}

.pagination-sec .pagination>li>a, 
.pagination-sec .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    /*margin-left: 25px;*/
    line-height: 1.42857143;
    color: #b63e3e;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.product-detail-sec p{font-size:14px;}
.product-detail-sec label{font-size:14px; position: relative;
    font-weight: 700;
    line-height: 19px;
  
    margin-bottom: 5px;
    color: #000;}

/*tab css*/
/*.b-tab {
  padding: 20px;
     border: 3px solid #ebebeb;
   
  display: none;
      border-top: 0;
margin-top: -3px;
}

.b-tab.active {
  display: block;
}

.b-nav-tab {
  display: inline-block;
  padding: 20px;
      font-size: 16px;
	      text-transform: uppercase; text-decoration:none;
		  
border: 3px solid #933;
    background: #933;
    color: #fff;
		      
}

a.b-nav-tab { text-decoration:none;}
a:hover.b-nav-tab {color:#fff;}
.b-nav-tab.active {
 position: relative;
    z-index: 1;
    color: #000;
    background-color: white;
    border: 3px solid #ebebeb;
    border-bottom: 0;
    cursor: default;
}


.PageProduct-tabContent *:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
}
.PageProduct-tabContent ol, ul {
    margin-top: 0;
    margin-bottom: 10px;
}
.PageProduct-tabContentul li{ list-style:disc;}*/
.form{position: relative;
    margin-top: 10px;
    padding: 20px;
    background-color: #ddd;}
.PageProduct-tabContent ul{ padding-left:0px;}
.info-tab-count{ width:100%; display:inline-block;}
input.form-control{display: block;
    border-radius: 0;
    margin: 0 0 10px;
    background: #fff;
    height: 42px;
    width: 100%;
    min-width: 0;
    max-width: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #d8d8d8;
    padding: 0 10px;
    line-height: 41px;
    -webkit-transition: border-color 0.15s ease-in, background-color 0.15s ease-in;
    -o-transition: border-color 0.15s ease-in, background-color 0.15s ease-in;
    transition: border-color 0.15s ease-in, background-color 0.15s ease-in;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;}
textarea.form-control{display: block;
    border-radius: 0;
    margin: 0 0 10px;
    background: #fff;
     width: 100%;
    min-width: 0;
    max-width: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #d8d8d8;
    padding: 0 10px;
    line-height: 41px;
    -webkit-transition: border-color 0.15s ease-in, background-color 0.15s ease-in;
    -o-transition: border-color 0.15s ease-in, background-color 0.15s ease-in;
    transition: border-color 0.15s ease-in, background-color 0.15s ease-in;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;}
	.product-detail-sec h2{font-size: 24px;
    line-height: 30px;
    font-weight: 600; padding-right: 60px;
    margin-bottom: 10px; margin-top:0px;
}
.product-detail-sec h3 strong{ font-weight: 400;
    color: #cf0a2c; margin-top:0px;}
.product-detail-sec h3{  margin-top:0px;}
.Description p strong{ font-weight: 700;}
.Description {
    margin-top: 30px;
}
.MRevealText.is-revealed {
    margin-bottom: 20px;
}

/*  */

.product-tab-sec .nav-tabs>li>a{font-size:18px; text-transform: uppercase; background:#ddd; color:#000;}
.product-tab-sec .nav-tabs>li.active>a{background: #933; color:#fff;}
.product-tab-sec .nav-tabs {border-bottom: 0px solid #ddd;}

.product-tab-sec a:focus, .product-tab-sec a:hover{text-decoration:none;}

.list-sec ul {
    margin-left: 5px;
	    padding: 0;
}
.list-sec ul li {
    position: relative;
    padding-left: 15px;
    font-size: 14px;
    color: #000;
    margin-bottom: 8px;}

.list-sec ul li:before {
    content: "";
    width: 6px;
    height: 6px;
    background: #933;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    top: 8px;
    left: 0;
}

